commit cf85eac7804e09b24f3e8fb4165f60b1c9f8cf49
Author: Nick Schermer <nick@xfce.org>
Date:   Sat Apr 28 21:43:30 2012 +0200

    Updates for release.

commit aaa2c231e919b915e567b363bcf3397b630eae3e
Author: Sergio García <oigres200@gmail.com>
Date:   Sat Apr 28 06:58:57 2012 +0200

    l10n: Updated Spanish (Castilian) (es) translation to 100%
    
    New status: 90 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 30a0513a4be435e70299a3308df14bbc068f533e
Author: Mișu Moldovan <dumol@xfce.org>
Date:   Fri Apr 27 23:54:12 2012 +0200

    l10n: Updated Romanian (ro) translation to 100%
    
    New status: 90 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit ea1dd2364b953db319a089c070796c56703cd931
Author: Nick Schermer <nick@xfce.org>
Date:   Fri Apr 27 19:39:40 2012 +0200

    More contributor updates.

commit 1f8aa70d5c24fc3190074d2fe1e289c9dc2c7430
Author: Nuno Miguel <nunomgue@gmail.com>
Date:   Thu Apr 26 17:31:18 2012 +0200

    l10n: Updated Portuguese (pt) translation to 100%
    
    New status: 90 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 4aebeefcaca83183dee9568f44641d2834350f56
Author: Andres Sanchez <afsanchez93@gmail.com>
Date:   Tue Apr 24 21:18:36 2012 +0200

    l10n: Updated Spanish (Castilian) (es) translation to 98%
    
    New status: 89 messages complete with 1 fuzzy and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 24013428b905a908dc0ab140bdd79bf34fd0152a
Author: Nick Schermer <nick@xfce.org>
Date:   Tue Apr 24 18:57:45 2012 +0200

    Add missing contributor.

commit b87e18f456b839da458dce790e947df8ac89c69a
Author: Nick Schermer <nick@xfce.org>
Date:   Tue Apr 24 18:38:52 2012 +0200

    Update contributor credits.

commit 51b7420974ed32d5723c0bf43c2dcdf20ebad892
Author: Masato Hashimoto <hashimo@xfce.org>
Date:   Mon Apr 23 14:07:49 2012 +0200

    l10n: Updated Japanese (ja) translation to 100%
    
    New status: 90 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit fd3106750a601d324bf0c64d870b61dcffddd01e
Author: Leandro Regueiro <leandro.regueiro@gmail.com>
Date:   Mon Apr 23 13:58:12 2012 +0200

    l10n: Updated Galician (gl) translation to 95%
    
    New status: 86 messages complete with 0 fuzzies and 4 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 954a9d2a4cf912435143d315a2c6bd8c1c67426f
Author: Leandro Regueiro <leandro.regueiro@gmail.com>
Date:   Mon Apr 23 13:49:51 2012 +0200

    l10n: Updated Galician (gl) translation to 90%
    
    New status: 81 messages complete with 0 fuzzies and 9 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit de9fbf1c575324869e1ac525d53ad98e5ec48d21
Author: Chipong Luo <chipong.luo@yahoo.com>
Date:   Mon Apr 23 09:00:10 2012 +0200

    l10n: Updated Chinese (China) (zh_CN) translation to 100%
    
    New status: 90 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 42568ae3a9d0068ae03b6ee1703e98ef93f19702
Author: Seong-ho Cho <darkcircle.0426@gmail.com>
Date:   Sun Apr 22 21:00:10 2012 +0200

    l10n: Updated Korean (ko) translation to 100%
    
    New status: 90 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit d5e74aa27666baf6949bb4505a68b1a02d808f52
Author: Transifex <noreply@xfce.org>
Date:   Sun Apr 22 00:21:14 2012 +0200

    Update translators, week 16.

commit 3adc1a58fbd91aeac87c01626a4051a6b02e1f39
Author: Nick Schermer <nick@xfce.org>
Date:   Fri Apr 20 20:23:57 2012 +0200

    Enable startup notification in xfce4-appfinder shortcuts.

commit 5e15e5d80c7ea00ece00c1f6375d19dbb0a42800
Author: Chipong Luo <chipong.luo@yahoo.com>
Date:   Fri Apr 20 14:50:17 2012 +0200

    l10n: Updated Chinese (China) (zh_CN) translation to 100%
    
    New status: 90 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 0af8c45cca50d04469c6e3b8d4780c32d1bd080e
Author: Bauzhan Muftakhidinov <baurthefirst@gmail.com>
Date:   Fri Apr 20 10:01:51 2012 +0200

    l10n: Updated Kazakh (kk) translation to 100%
    
    New status: 90 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit c48b6df5403a8406c6530fcf98a2cf37a6b2e02d
Author: Nick Schermer <nick@xfce.org>
Date:   Thu Apr 19 21:03:08 2012 +0200

    Fix abicheck.sh on Linux systems.

commit db7f2f0b5ed19ea463c55da2ea48f65186a75513
Author: Jeff Bailes <thepizzaking@gmail.com>
Date:   Thu Apr 19 08:42:17 2012 +0200

    l10n: Updated English (United Kingdom) (en_GB) translation to 100%
    
    New status: 90 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 89db5a5e7fde9a0595214bc59649f06ab508df95
Author: Landry Breuil <landry@rhaalovely.net>
Date:   Wed Apr 18 22:11:54 2012 +0200

    Run nm on libxfce4ui-1.so* (bug #8702).
    
    Run nm on libxfce4ui-1.so* as with OpenBSD's libtool it's versionned 0.0 at that point

commit e70f1bafbc116f600e0b3a35fd7df5e4f740c721
Author: Sergio García <oigres200@gmail.com>
Date:   Wed Apr 18 06:18:28 2012 +0200

    l10n: Updated Spanish (Castilian) (es) translation to 97%
    
    New status: 88 messages complete with 0 fuzzies and 2 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 12165f0cd0321afec5748fcc1f3a23f808c0c5e8
Author: Seong-ho Cho <darkcircle.0426@gmail.com>
Date:   Tue Apr 17 16:01:52 2012 +0200

    l10n: Updated Korean (ko) translation to 100%
    
    New status: 90 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 43d4d4cc582b6d99b43641d20e9680d1f62ca098
Author: Pjotr Anon <pliniusminor@gmail.com>
Date:   Tue Apr 17 12:25:06 2012 +0200

    l10n: Updated Dutch (Flemish) (nl) translation to 100%
    
    New status: 90 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 6c19ae0e667303ec9ecccb7e17e4697988a60e1f
Author: Nick Schermer <nick@xfce.org>
Date:   Sun Apr 15 14:02:31 2012 +0200

    Check abicheck.sh to be more portable (bug #8702).

commit 2c6528d2c7b5ea15e7673482f21a421b9dcf7e27
Author: Transifex <noreply@xfce.org>
Date:   Sun Apr 15 00:21:11 2012 +0200

    Update translators, week 15.

commit 00d4a6a4955f3108f4aed92a176c62bb48127e9e
Author: Henrique P. Machado <zehrique@xfce.org>
Date:   Sat Apr 14 22:16:27 2012 +0200

    l10n: Updated Portuguese (Brazilian) (pt_BR) translation to 100%
    
    New status: 90 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit df66e784f7be42aed304dbfba8db683f5f70cb4f
Author: Nick Schermer <nick@xfce.org>
Date:   Fri Apr 13 23:34:29 2012 +0200

    Post release tag bump.

commit 8fc1df73f5c15563ca083ad2df9cfeb30958078a
Author: Nick Schermer <nick@xfce.org>
Date:   Fri Apr 13 23:33:08 2012 +0200

    Updates for release.

commit 03cbe61157040df44e6185d9a1f473a098833b55
Author: Nick Schermer <nick@xfce.org>
Date:   Fri Apr 13 20:30:43 2012 +0200

    Remove unused function prototype.

commit acc2ae98b9ff5c47e42e9bfeb05e35ac0de58c2f
Author: Nuno Miguel <nunomgue@gmail.com>
Date:   Fri Apr 13 13:20:53 2012 +0200

    l10n: Updated Portuguese (pt) translation to 100%
    
    New status: 90 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 1603897c298c96cc6f32b17055a6da8f6d534bbe
Author: Jakob Kramer <jakob.kramer@gmx.de>
Date:   Fri Apr 13 10:55:03 2012 +0200

    l10n: Updated German (de) translation to 100%
    
    New status: 90 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit f1d9cd5157ff7e711fa1a6407317e431b1c8b246
Author: Jakob Kramer <jakob.kramer@gmx.de>
Date:   Fri Apr 13 10:52:26 2012 +0200

    l10n: Updated German (de) translation to 100%
    
    New status: 90 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 6915b6cccf8aa53179baf9f60c1cd3755e51377f
Author: Jakob Kramer <jakob.kramer@gmx.de>
Date:   Thu Apr 12 22:06:28 2012 +0200

    l10n: Updated German (de) translation to 100%
    
    New status: 90 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 728c29324856a3afc78f1fbee95c257eb0c6649f
Author: Jakob Kramer <jakob.kramer@gmx.de>
Date:   Thu Apr 12 21:58:04 2012 +0200

    l10n: Updated German (de) translation to 100%
    
    New status: 90 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit e6f4d803fef7e15741ff851e470f09ac16142d68
Author: Jakob Kramer <jakob.kramer@gmx.de>
Date:   Thu Apr 12 21:43:09 2012 +0200

    l10n: Updated German (de) translation to 100%
    
    New status: 90 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit fb94d94bf036e28635a3ed3ec96b12a033ae784a
Author: Jakob Kramer <jakob.kramer@gmx.de>
Date:   Thu Apr 12 21:42:32 2012 +0200

    l10n: Updated German (de) translation to 98%
    
    New status: 89 messages complete with 1 fuzzy and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 6b62ad9a4790622bc4f505389b264f72346c3fdb
Author: Nuno Miguel <nunomgue@gmail.com>
Date:   Thu Apr 12 19:26:15 2012 +0200

    l10n: Updated Portuguese (pt) translation to 100%
    
    New status: 90 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 349508583b655d558a6302fae29546884cab9c10
Author: Piotr Sokół <psokol@jabster.pl>
Date:   Thu Apr 12 10:41:34 2012 +0200

    l10n: Updated Polish (pl) translation to 100%
    
    New status: 90 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit a69672821130954e4826a6990bf22bd804bc9d2f
Author: Efstathios Iosifidis <iefstathios@gmail.com>
Date:   Wed Apr 11 20:01:55 2012 +0200

    l10n: Updated Greek (el) translation to 100%
    
    New status: 90 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit d019a13804470038b06d7134b36048cf23571ecd
Author: Masato Hashimoto <hashimo@xfce.org>
Date:   Wed Apr 11 15:28:37 2012 +0200

    l10n: Updated Japanese (ja) translation to 100%
    
    New status: 90 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit a44069510c62a19d175929ef1fc73e9fbe22e7be
Author: Leandro Regueiro <leandro.regueiro@gmail.com>
Date:   Tue Apr 10 13:06:01 2012 +0200

    l10n: Updated Galician (gl) translation to 68%
    
    New status: 62 messages complete with 1 fuzzy and 27 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 4f33dc5580ba881789c3aa5cd33961504c3d9127
Author: Seong-ho Cho <darkcircle.0426@gmail.com>
Date:   Sun Apr 8 15:19:48 2012 +0200

    l10n: Updated Korean (ko) translation to 100%
    
    New status: 90 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 376000f8b22aeba08db60963b026a64cf93f766c
Author: Transifex <noreply@xfce.org>
Date:   Sun Apr 8 00:21:17 2012 +0200

    Update translators, week 14.

commit bba7324b267f27a871d07a6a53ead7d2716ebb88
Author: Piotr Sokół <psokol@jabster.pl>
Date:   Sat Apr 7 18:34:28 2012 +0200

    l10n: Updated Polish (pl) translation to 88%
    
    New status: 80 messages complete with 6 fuzzies and 4 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 2d52c92f10ef144c4cdfd5625b7c35f15b776206
Author: Nick Schermer <nick@xfce.org>
Date:   Sat Apr 7 18:20:27 2012 +0200

    Bump 4util dependency.

commit bf0f0964f9dc0d3e50f8fc00d074972c6719f2a3
Author: Nick Schermer <nick@xfce.org>
Date:   Sat Apr 7 17:46:21 2012 +0200

    Increase gtk and glib versions.

commit 99af09fca19f7dc41ae38dc61e5b0baa8612d7d3
Author: Christoph Wickert <christoph.wickert@googlemail.com>
Date:   Sat Apr 7 09:18:42 2012 +0200

    l10n: Updated German (de) translation to 100%
    
    New status: 90 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit b2199e2edc70beb8bf31ee34198bd2412edcd686
Author: Christoph Wickert <christoph.wickert@googlemail.com>
Date:   Fri Apr 6 19:34:28 2012 +0200

    l10n: Updated German (de) translation to None%
    
    New status: 0 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit bab78d5f7eaa8653a8bd2a0ee189d200cc233ac9
Author: Christoph Wickert <christoph.wickert@googlemail.com>
Date:   Fri Apr 6 19:31:28 2012 +0200

    l10n: Updated German (de) translation to 100%
    
    New status: 90 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 98887e12164f50abb345d5b7309b6ecf83a264b9
Author: Seong-ho Cho <darkcircle.0426@gmail.com>
Date:   Thu Apr 5 11:52:41 2012 +0200

    l10n: Updated Korean (ko) translation to 100%
    
    New status: 90 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit fd2a7987a497f3b8d31f7d0441442b4084be4d6a
Author: Seong-ho Cho <darkcircle.0426@gmail.com>
Date:   Wed Apr 4 23:54:54 2012 +0200

    l10n: Updated Korean (ko) translation to 100%
    
    New status: 90 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 5b458a3b1c5944b3f003d28f6d9576ca05997c7a
Author: Christoph Wickert <christoph.wickert@googlemail.com>
Date:   Wed Apr 4 12:48:59 2012 +0200

    l10n: Updated German (de) translation to 100%
    
    New status: 90 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit aae8c7dd624b7f1ee59257c34185910aef21270e
Author: Christoph Wickert <christoph.wickert@googlemail.com>
Date:   Wed Apr 4 12:43:52 2012 +0200

    l10n: Updated German (de) translation to 100%
    
    New status: 90 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit a3aa0b340629b1747062c5660e80335c64aa8621
Author: Christoph Wickert <christoph.wickert@googlemail.com>
Date:   Wed Apr 4 12:34:08 2012 +0200

    l10n: Updated German (de) translation to 100%
    
    New status: 90 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 0c8ca354f3eb32edfa57dadb5fb796be5872cb5e
Author: Christoph Wickert <christoph.wickert@googlemail.com>
Date:   Wed Apr 4 00:56:01 2012 +0200

    l10n: Updated German (de) translation to 100%
    
    New status: 90 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 55c34a495326dba867e955363f479a6be2e0f42b
Author: Christoph Wickert <christoph.wickert@googlemail.com>
Date:   Wed Apr 4 00:52:17 2012 +0200

    l10n: Updated German (de) translation to 98%
    
    New status: 89 messages complete with 1 fuzzy and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 77a1d794bb9aa3585ff09886f24a33d6a1fe1e0d
Author: Raphael Groner <raphgro@web.de>
Date:   Tue Apr 3 21:58:42 2012 +0200

    l10n: Updated German (de) translation to 98%
    
    New status: 89 messages complete with 1 fuzzy and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit f1428aef7c5fc3e759d1af61bbd7e09a30bccfab
Author: Jakob Kramer <jakob.kramer@gmx.de>
Date:   Tue Apr 3 21:00:33 2012 +0200

    l10n: Updated German (de) translation to 100%
    
    New status: 90 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 7d6733b10fc3f1cc4c962e69ab2fc962db1f48d5
Author: Jakob Kramer <jakob.kramer@gmx.de>
Date:   Tue Apr 3 20:52:05 2012 +0200

    l10n: Updated German (de) translation to 100%
    
    New status: 90 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit a02f223895895048f789e6a2a9e6fb0e796e6462
Author: Jakob Kramer <jakob.kramer@gmx.de>
Date:   Tue Apr 3 20:51:12 2012 +0200

    l10n: Updated German (de) translation to 98%
    
    New status: 89 messages complete with 1 fuzzy and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 8ba6dc2b293c844e82e2ef3fe949c5ee3e3e1fdd
Author: Jakob Kramer <jakob.kramer@gmx.de>
Date:   Tue Apr 3 20:47:19 2012 +0200

    l10n: Updated German (de) translation to 100%
    
    New status: 90 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit a987c4080f0b3ec2f0503803958d0295df64a860
Author: Jakob Kramer <jakob.kramer@gmx.de>
Date:   Tue Apr 3 20:45:43 2012 +0200

    l10n: Updated German (de) translation to 100%
    
    New status: 90 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 89cff3da50db74465a37e30aab791d3c3b6b7b18
Author: Alper Tekinalp <alper.tekinalp@gmail.com>
Date:   Tue Apr 3 11:41:28 2012 +0200

    l10n: Updated Turkish (tr) translation to 100%
    
    New status: 90 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 8f47919572be57a0fbe0dcb42aabcd7d11b1b432
Author: Pjotr Anon <pliniusminor@gmail.com>
Date:   Sun Apr 1 23:29:40 2012 +0200

    l10n: Updated Dutch (Flemish) (nl) translation to 100%
    
    New status: 90 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 49ec9a60441ac99306a568e7a4e03773d444319e
Author: Christoph Wickert <christoph.wickert@googlemail.com>
Date:   Sun Apr 1 22:07:48 2012 +0200

    l10n: Updated German (de) translation to 97%
    
    New status: 88 messages complete with 2 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 92f2fe8935fd526db28aecf6ec83f63a770da819
Author: Raphael Groner <raphgro@web.de>
Date:   Sun Apr 1 20:19:09 2012 +0200

    l10n: Updated German (de) translation to 91%
    
    New status: 82 messages complete with 8 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit d08511556c3119bb2c4a8dc38b3e9af83c1c1109
Author: Raphael Groner <raphgro@web.de>
Date:   Sun Apr 1 20:17:02 2012 +0200

    l10n: Updated German (de) translation to 92%
    
    New status: 83 messages complete with 7 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit febbe39f103c8f1e45e45b90fca8d20cd1ed6578
Author: Raphael Groner <raphgro@web.de>
Date:   Sun Apr 1 20:14:21 2012 +0200

    l10n: Updated German (de) translation to 91%
    
    New status: 82 messages complete with 8 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 56f186817968fcad0ba2b427f8fe80d080c90f80
Author: Raphael Groner <raphgro@web.de>
Date:   Sun Apr 1 20:11:02 2012 +0200

    l10n: Updated German (de) translation to 92%
    
    New status: 83 messages complete with 7 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit a402b539893892c2708b240092c8317810e3fff4
Author: Raphael Groner <raphgro@web.de>
Date:   Sun Apr 1 20:03:46 2012 +0200

    l10n: Updated German (de) translation to 91%
    
    New status: 82 messages complete with 8 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 5183bf31f2c64384c782e20d50fc66d4df8db3b7
Author: Seong-ho Cho <darkcircle.0426@gmail.com>
Date:   Sun Apr 1 12:13:48 2012 +0200

    l10n: Updated Korean (ko) translation to 100%
    
    New status: 90 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 23d4e1dabd04a1d694ed353748ac7580008c9326
Author: Transifex <noreply@xfce.org>
Date:   Sun Apr 1 00:21:12 2012 +0200

    Update translators, week 13.

commit d7faed8ea9fff76783e3b3772da89262b5644e65
Author: Urmas D <davian818@gmail.com>
Date:   Fri Mar 30 04:23:42 2012 +0200

    l10n: Updated Russian (ru) translation to 100%
    
    New status: 90 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 4ad825fa9af7a7fa88904dda6ea8dad703059ebf
Author: Mario Blättermann <mario.blaettermann@gmail.com>
Date:   Thu Mar 29 12:16:14 2012 +0200

    l10n: Updated German (de) translation to 98%
    
    New status: 89 messages complete with 1 fuzzy and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit d6d566d6527b2289c93928ccca5c1e5f44a818bd
Author: Nick Schermer <nick@xfce.org>
Date:   Wed Mar 28 17:10:03 2012 +0200

    Post release tag bump.

commit eefa72b11aba39291bfe5c5f1ec467b009aca35d
Author: Nick Schermer <nick@xfce.org>
Date:   Wed Mar 28 17:08:41 2012 +0200

    Updates for release.

commit 2c1ec4161d25c34f547519703dadbefc7b4efe3c
Author: Jari Rahkonen <jari.rahkonen@pp1.inet.fi>
Date:   Wed Mar 28 16:04:56 2012 +0200

    l10n: Updated Finnish (fi) translation to 100%
    
    New status: 90 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit ff662dbc22b6b0a07efc68087dbd3960548c2fb3
Author: Jari Rahkonen <jari.rahkonen@pp1.inet.fi>
Date:   Wed Mar 28 16:00:26 2012 +0200

    l10n: Updated Finnish (fi) translation to 100%
    
    New status: 90 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 907e66d9835feaffc6b47b2daeba6c496b2a8ad9
Author: Transifex <noreply@xfce.org>
Date:   Sun Mar 25 00:21:14 2012 +0100

    Update translators, week 12.

commit 1826056ecfc15d171186610df7b2d6fd8491ddc8
Author: Transifex <noreply@xfce.org>
Date:   Sun Mar 18 00:21:12 2012 +0100

    Update translators, week 11.

commit b08ecab592c91e7d25625bb99d2b2457591dbc30
Author: Praveen Illa <mail2ipn@gmail.com>
Date:   Sun Mar 11 19:30:21 2012 +0100

    l10n: Updated Telugu (te) translation to 71%
    
    New status: 64 messages complete with 0 fuzzies and 26 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit d7185bf70e3ae3234a8b31cf37b2b85c5b75aa11
Author: Transifex <noreply@xfce.org>
Date:   Sun Mar 11 00:21:11 2012 +0100

    Update translators, week 10.

commit 4611d611b294dd9133efbeb9965f8d4e3f860cc6
Author: Seong-ho Cho <darkcircle.0426@gmail.com>
Date:   Thu Mar 8 21:52:55 2012 +0100

    l10n: Updated Korean (ko) translation to 100%
    
    New status: 90 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit c82fa18912f63b0f4f78ee468ec3114a81f190be
Author: Seong-ho Cho <darkcircle.0426@gmail.com>
Date:   Thu Mar 8 21:48:38 2012 +0100

    l10n: Updated Korean (ko) translation to 100%
    
    New status: 90 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit efa531a60f7d71f8cd36228b523f7b37462c7aaf
Author: Chipong Luo <chipong.luo@yahoo.com>
Date:   Thu Mar 8 05:02:38 2012 +0100

    l10n: Updated Chinese (China) (zh_CN) translation to 100%
    
    New status: 90 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 3b2669119249d8d6449e2f7938661818803df597
Author: Roman K <mrdoctorwho@gmail.com>
Date:   Tue Mar 6 17:35:27 2012 +0100

    l10n: Updated Russian (ru) translation to 94%
    
    New status: 85 messages complete with 4 fuzzies and 1 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 7c67f4124f820423550bd2d35af68ff7493bd31d
Author: Seong-ho Cho <darkcircle.0426@gmail.com>
Date:   Mon Mar 5 20:46:00 2012 +0100

    l10n: Updated Korean (ko) translation to 100%
    
    New status: 90 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 4f83e9746d67499b2255f19cb8902c2f153c085a
Author: Transifex <noreply@xfce.org>
Date:   Sun Mar 4 00:21:09 2012 +0100

    Update translators, week 09.

commit 9e682724129090f04dcec73e5555a65d4df3da21
Author: Per Kongstad <p_kongstad@op.pl>
Date:   Thu Mar 1 22:32:50 2012 +0100

    l10n: Updated Danish (da) translation to 100%
    
    New status: 90 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 2b5ed32f99ccdc3fd4724ed4d0ca388ea4b37ee4
Author: Per Kongstad <p_kongstad@op.pl>
Date:   Thu Mar 1 22:24:10 2012 +0100

    l10n: Updated Danish (da) translation to 94%
    
    New status: 85 messages complete with 5 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit e4fbe70b1f36627ae33042e53eaa7f7729141f3f
Author: Seong-ho Cho <darkcircle.0426@gmail.com>
Date:   Thu Mar 1 20:28:26 2012 +0100

    l10n: Updated Korean (ko) translation to 100%
    
    New status: 90 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 6a098a55178279fcaa5e0b93ae8f9dfd8fb3ff31
Author: Seong-ho Cho <darkcircle.0426@gmail.com>
Date:   Thu Mar 1 20:05:03 2012 +0100

    l10n: Updated Korean (ko) translation to 100%
    
    New status: 90 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit f13e3992e149c2e7b37d59bd3f4d4fba7ead4c40
Author: Erik Schmidt <erischmi@gmail.com>
Date:   Tue Feb 28 18:54:51 2012 +0100

    l10n: Updated Danish (da) translation to 100%
    
    New status: 90 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 9d1d7c3abc592ac55386bb98bcb8c8c2dc24101f
Author: Erik Schmidt <erischmi@gmail.com>
Date:   Tue Feb 28 18:38:45 2012 +0100

    l10n: Updated Danish (da) translation to 100%
    
    New status: 90 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 83cbd540b84c67b8a367180e5bc941ce59e9c04a
Author: Seong-ho Cho <darkcircle.0426@gmail.com>
Date:   Tue Feb 28 18:16:26 2012 +0100

    l10n: Updated Korean (ko) translation to 100%
    
    New status: 90 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 8b8e5ed8e888c72c25816b29fdb8ba76250e95a1
Author: Seong-ho Cho <darkcircle.0426@gmail.com>
Date:   Mon Feb 27 18:21:13 2012 +0100

    l10n: Updated Korean (ko) translation to 100%
    
    New status: 90 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 57ad936c206f8efba6cff9de7056e8d354c206dc
Author: Seong-ho Cho <darkcircle.0426@gmail.com>
Date:   Sun Feb 26 13:09:24 2012 +0100

    l10n: Updated Korean (ko) translation to 100%
    
    New status: 90 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit db1fbf87a718660fa26050f76767ab63858d28cc
Author: Transifex <noreply@xfce.org>
Date:   Sun Feb 26 00:21:13 2012 +0100

    Update translators, week 08.

commit 2a77f808e543150f6dc6fb06480ab95f7a46535a
Author: Nick Schermer <nick@xfce.org>
Date:   Sat Feb 25 11:00:56 2012 +0100

    Restore glade directory information in .pc file.
    
    This is used by xfce4-session in xinitrc.

commit 713aae03e5dff0f4dea540264b157d653324ea26
Author: كريم أولاد الشلحة <herr.linux88@gmail.com>
Date:   Fri Feb 24 22:00:32 2012 +0100

    l10n: Updated Arabic (ar) translation to 100%
    
    New status: 90 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 68219d61eb67473dd3b36ca5667669398d62516e
Author: Transifex <noreply@xfce.org>
Date:   Sun Feb 19 00:21:12 2012 +0100

    Update translators, week 07.

commit ce6f035e7c63969038fe1303a2786041dcb1a908
Author: Chipong Luo <chipong.luo@yahoo.com>
Date:   Thu Feb 16 07:15:53 2012 +0100

    l10n: Updated Chinese (China) (zh_CN) translation to 100%
    
    New status: 90 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit ec6baa951a32fe09ec1e6d5d2819780a0c32837e
Author: Transifex <noreply@xfce.org>
Date:   Sun Feb 12 00:21:12 2012 +0100

    Update translators, week 06.

commit 16aa3d7dcae6895c3eac5bb6baf0d24503962d9a
Author: Roger Pueyo Centelles <xfce@rogerpueyo.com>
Date:   Fri Feb 10 11:27:27 2012 +0100

    l10n: Updated Catalan (Valencian) (ca) translation to 100%
    
    New status: 90 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 434a62cb2e61c235dda35b098396e023347582eb
Author: Roger Pueyo Centelles <xfce@rogerpueyo.com>
Date:   Thu Feb 9 13:06:16 2012 +0100

    l10n: Updated Catalan (Valencian) (ca) translation to 96%
    
    New status: 87 messages complete with 0 fuzzies and 3 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 1175b4dda9d8b8ce104bcae4468d411a4a4100fb
Author: Chipong Luo <chipong.luo@yahoo.com>
Date:   Wed Feb 8 10:17:43 2012 +0100

    l10n: Updated Chinese (China) (zh_CN) translation to 100%
    
    New status: 90 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 8ab4d61dfb4a4a948b6c49816e98b7d7ba4f78df
Author: Chipong Luo <chipong.luo@yahoo.com>
Date:   Wed Feb 8 07:32:21 2012 +0100

    l10n: Updated Chinese (China) (zh_CN) translation to 100%
    
    New status: 90 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit af8ce8eeb979aa0325ad7ff07cb6c1de8f455a40
Author: Chipong Luo <chipong_l@yahoo.com>
Date:   Tue Feb 7 02:37:31 2012 +0100

    l10n: Updated Chinese (China) (zh_CN) translation to 100%
    
    New status: 90 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 97f92b7a560c43da19dc9a84957f88c26b7abc53
Author: Nick Schermer <nick@xfce.org>
Date:   Sun Feb 5 21:21:07 2012 +0100

    Cache header icons and avoid large icons.
    
    Sometimes larger icons then 48x48 were returned by gtk,
    avoid this can scale down the icons if this is the case.
    
    Also cache icon-name loaded icons, those were reloaded twice
    each size req/alloc (oops).

commit 2ba8e3f69853c20b63d130cb9f367f7d7b05914f
Author: Transifex <noreply@xfce.org>
Date:   Sun Feb 5 00:21:10 2012 +0100

    Update translators, week 05.

commit c7582446945f64d0db5e22f382d8c8949fe7c4bc
Author: Cheng-Chia Tseng <pswo10680@gmail.com>
Date:   Sat Feb 4 07:00:53 2012 +0100

    l10n: Updated Chinese (Taiwan) (zh_TW) translation to 100%
    
